/*===MEDIA QUERIES
=======================================================*/


 
  @media only screen and (min-device-width: 1025) and (max-device-width: 1280px) {
 #container {
 width: 1130px;
}
}
 
  /********************************************************************************************
  *********************************************************************************************
  *
  *
  *					MEDIA QUERIES FOR iPAD DEVICES
  *
  *
  *********************************************************************************************
  ********************************************************************************************/
  @media only screen and (min-width: 768px) and (max-width: 1023px),  (min-width: 768px) and (max-width: 1023px), (min-device-width: 768px) and (max-device-width: 1023px) and (orientation : landscape) {
 #left {
 width: 100%;
 height: auto;
 z-index: 100;
 box-shadow: none;
 -webkit-box-shadow: none;
}
 #right {
 width: 100%;
 background-color: #f7f7f7;
 float: none;
}
 .navigation li {
 display: inline;
 margin: 0 5px;
}
 .navigation {
 text-align: center;
 list-style: none;
 margin: 0;
 padding-bottom: 5px;
}
 .navigation li a {
 font-size: 26px;
 line-height: 26px;
 text-align: center;
 letter-spacing: 0.5px;
}
 #logo {
 padding: 20px 0 15px 0;
 position: static;
 margin-bottom: 0;
 text-align: center;
}
 #copyright {
 position: static;
 text-align: center;
}
 #content {
 width: 610px;
 padding: 0 20px;
}
 .page {
 padding-top: 130px;
 margin-left: auto;
 margin-right: auto;
}
 .stuck {
 position: fixed;
 top: 0;
}
 .page h2 {
 text-align: right;
}
 .sub-title {
 text-align: right;
}
}
 @media only screen and (min-width: 768px) and (max-width: 1024px) and (orientation : portrait),  (min-width: 768px) and (max-width: 1024px) and (orientation : landscape), (min-device-width: 1025) and (max-device-width: 1280px) {
 #container {
 width: 762px;
}
 #left-side {
 width: 100%;
 left: 0;
 height: auto;
 position: relative;
 z-index: 100;
 border-bottom: 1px solid #fff;
 -webkit-box-shadow: none;
 -moz-box-shadow: none;
 box-shadow: none;
}
}
 

	


/*===COMMON QUERIES
=======================================================*/

 @media only screen and (min-width: 480px) and (max-width: 767px), (min-width: 320px) and (max-width: 480px), (max-width: 320px) {

/*====GRID
=======================================================*/

	.one-half, .one-third, .two-third, .one-half,  .one-fifth, .two-fifth, .three-fifth, .one-sixth, .five-sixth, .full-width, .full-width-margin {
 width: 100%;
 float: none;
 margin: 0 0 15px 0;
 clear: both;
}
 .boxes {
 width: 100%;
}
 #left {
 width: 100%;
 height: auto;
 z-index: 100;
 box-shadow: none;
 -webkit-box-shadow: none;
}
 .is-sticky #left {
 background: #2b2b2b;
}
 #right {
 width: 100%;
 background-color: #f7f7f7;
 float: none;
}
 .navigation li {
 display: inline;
 margin: 0 5px;
}
 .navigation {
 text-align: center;
 list-style: none;
 margin: 0;
 padding-bottom: 5px;
}
 .navigation li a {
 font-size: 26px;
 line-height: 26px;
 text-align: center;
 letter-spacing: 0.5px;
}
 .is-sticky .navigation {
 padding: 15px 0;
}
 .is-sticky .navigation li a {
 font-size: 18px;
 line-height: 21px;
 text-align: center;
 letter-spacing: 0.5px;
}
 #logo {
 padding: 20px 0 15px 0;
 position: static;
 margin-bottom: 0;
 text-align: center;
 -webkit-transition: all .2s linear;
 -moz-transition:	all .2s linear;
 -o-transition: 		all .2s linear;
 -ms-transition: 	all .2s linear;
 transition: 		all .2s linear;
}
 #copyright {
 position: static;
 text-align: center;
}
 #logo img {
 -webkit-transition: all .1s linear;
 -moz-transition:	all .1s linear;
 -o-transition: 		all .1s linear;
 -ms-transition: 	all .1s linear;
 transition: 		all .1s linear;
}
 .is-sticky #logo {
 height: 0;
 padding: 0;
}
 .is-sticky #logo img {
 height: 0;
 opacity: 0;
}
 .is-sticky #copyright {
 display: none;
}
 #content {
 width: 360px;
 padding: 0 20px;
}
 .page {
 padding-top: 20px;
		/*padding-bottom: 100px;*/
		margin-left: auto;
 margin-right: auto;
 width: 400px;
}
 .page:first-child {
 padding-top: 208px;
}
 .stuck {
 position: fixed;
 top: 0;
}
 .page h2 {
 text-align: right;
}
 .sub-title {
 text-align: right;
}
 .shadow {
 background: none;
 padding-bottom: 0;
}
 .portfolio-content {
 width: 420px;
}
 .post-content img {
 max-width: 100%;
 height: auto;
 -webkit-box-sizing: boredr-box;
 -moz-box-sizing: boredr-box;
 box-sizing: border-box;
}
 #google-map iframe {
 max-width: 386px;
}
 #slider {
 width: 400px;
}
 #slider li {
 width: 400px;
}
 #slider li img {
 display: none;
}
 .slide-text {
 width: auto;
}
 .slider-images .flex-direction-nav {
 display: none;
}
 .no-touch .slider-images .flex-direction-nav {
 display: none;
}
 .slider-images .caption p {
 display: none;
}
 .slider-images .caption h3 {
 font-size: 18px;
 margin-bottom: 0;
}
h2 {
  font-size: 25px;
}

  /*

For screen with the width of 320

*/ 

 
  @media only screen and (max-width: 480px) {
 
 /*====GRID
=======================================================*/

	.one-half, .one-third, .two-third, .one-half,  .one-fifth, .two-fifth, .three-fifth, .one-sixth, .five-sixth, .full-width, .full-width-margin {
 width: 100%;
 float: none;
 margin: 0 0 15px 0;
 clear: both;
}
 .boxes {
 width: 100%;
}
 #left {
 width: 100%;
 height: auto;
 z-index: 100;
}
 .is-sticky #left {
 background: #2b2b2b;
}
 #right {
 width: 100%;
 background-color: #f7f7f7;
 float: none;
}
 .navigation li {
 display: inline;
 margin: 0 5px;
}
 .navigation {
 text-align: center;
 list-style: none;
 margin: 0;
 padding-bottom: 5px;
}
 .is-sticky .navigation {
 padding: 15px 0;
}
 .navigation li a {
 font-size: 18px;
 line-height: 21px;
 text-align: center;
 letter-spacing: 0.5px;
}
 #logo {
 -webkit-transition: all .2s linear;
 -moz-transition:	all .2s linear;
 -o-transition: 		all .2s linear;
 -ms-transition: 	all .2s linear;
 transition: 		all .2s linear;
}
 #logo img {
 -webkit-transition: all .1s linear;
 -moz-transition:	all .1s linear;
 -o-transition: 		all .1s linear;
 -ms-transition: 	all .1s linear;
 transition: 		all .1s linear;
}
 .is-sticky #logo {
 height: 0;
 padding: 0;
}
 .is-sticky #logo img {
 height: 0;
 opacity: 0;
}
 .is-sticky #copyright {
 display: none;
}
 #content {
 width: 290px;
 padding: 0 20px;
}
 .page {
 padding: 0 10px 0px 10px;
 padding-top:0px;
 margin-left: auto;
 margin-right: auto;
 width: 280px;
}
 .page:first-child {
 padding-top: 208px;
}
 .stuck {
 position: fixed;
 top: 0;
}
 .page h2 {
 text-align: right;
}
 .sub-title {
 text-align: right;
}
 .portfolio-content {
 width: 190px;
 margin: 0 auto;
}
 .post-content img {
 max-width: 100%;
 height: auto;
 -webkit-box-sizing: boredr-box;
 -moz-box-sizing: boredr-box;
 box-sizing: border-box;
}
 #google-map iframe {
 max-width: 266px;
}
 #slider {
 width: 280px;
}
 #slider li {
 width: 280px;
}
 #slider li img {
 display: none;
}
 .slide-text {
 width: auto;
}
 form {
 width: 280px;
}
 .textbox {
 width: 262px;
 margin-bottom: 10px;
}
 label {
 padding-top: 0;
}
 #message, #comment {
 height: 135px;
 width: 270px;
}
 #submit, #post-comment {
 margin-left: 70px;
 margin-bottom: 10px;
 float: left;
 cursor: pointer;
 font-family: inherit;
 font-size: 11px;
 color: #fff;
 background: #db7030;
 padding: 6px 10px;
 border: none;
}
}



 